atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Component GLib.IWrapper Component adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Double To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("bounds_changed")
  Atk.BoundsChangedHandler To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Component `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Component `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.ComponentImplementor To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Layer To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.